Instalar Rails 2.0 en osx

Pues necesito justamente eso instalar rails 2.0 en mi imac, el problema
es
que me agarre con el proveedor de internet y retire mis servicios,
entonces
nesecito que alguien me ayude o me explique como instalar rails 2.0 con
archivo fuente y de donde lo descargo

Gracias

Mauricio Dulcce

+57 300 325 0335
Trasn 9c No. 130c-21
Bogotá, Colombia
http://mauricio-dulce.neurona.com

Privileged/Confidential Information may be contained in this message. If
you

are not the addressee indicated in this message or responsible for
delivery
of the message to such person), you may not copy or deliver this message
to
anyone. In such case, you should destroy this message and kindly notify
the
sender by reply email. Please advise immediately if you or your employer
do
not consent to Internet email for messages of this kind. Opinions,
conclusions and other information in this message that do not relate to
the
official business of my firm shall be understood as neither given nor
endorsed by it.

On Feb 5, 2008 3:27 PM, Mauricio D. <[email protected]:wrote:

Pues necesito justamente eso instalar rails 2.0 en mi imac, el problema es
que me agarre con el proveedor de internet y retire mis servicios, entonces
nesecito que alguien me ayude o me explique como instalar rails 2.0 con
archivo fuente y de donde lo descargo

Si tienes las dependencias y gem instalados ya, puedes entrar a:
http://rubyforge.org/frs/?group_id=307 para instalar la gem como
local.

Si no tienes absolutamente nada, puedes hacer un checkout del SVN
estable en
así:
svn co http://svn.rubyonrails.org/rails/branches/2-0-stable

Esto trae AR, AV, y la mayoría de dependencias.

On Feb 6, 2008 8:51 AM, Mauricio D. [email protected] wrote:

vale gracias, voy a migrar todo a rails 2.0 ya que estaba trabajando el
rails 1.2.6

El checkout no necesariamente tiene que ser hecho sobre HEAD (2.0.x),
puedes escoger un TAG en especial (1.2.6 para tu caso).

vale gracias, voy a migrar todo a rails 2.0 ya que estaba trabajando el
rails 1.2.6

gracias

2008/2/5, Federico B. [email protected]:

http://rubyforge.org/frs/?group_id=307 para instalar la gem como
Federico


Ror-es mailing list
[email protected]
simplelogica.net

Mauricio Dulcce

+57 300 325 0335
Trasn 9c No. 130c-21
Bogotá, Colombia

Privileged/Confidential Information may be contained in this message. If
you

are not the addressee indicated in this message or responsible for
delivery
of the message to such person), you may not copy or deliver this message
to
anyone. In such case, you should destroy this message and kindly notify
the
sender by reply email. Please advise immediately if you or your employer
do
not consent to Internet email for messages of this kind. Opinions,
conclusions and other information in this message that do not relate to
the
official business of my firm shall be understood as neither given nor
endorsed by it.

2008/2/8 Mauricio D. [email protected]:

ya lo tenia instalado pero le di desinstalar gem y deje instaladala la 1.2.6
con gem 1.0.1, me imagino que tiene que estar en el disco, existe alguna
manera de volver a activarlo??. la verdad quiero hacer todo el la version 2
y no la 1.2.6, en el link que me paso federico, no se cual es el adecuado

Si tienes ya Rubygems 1.0x y Rails 1.2.6 instalado (que es lo que
entedí de tu mensaje), solo debes hacer:

gem install rails

Y el te actualizará a Rails 2.0

Después de actualizar, si quieres usar algo con 1.2.6, solo haces un
freeze (mira los archivos de la lista para ver como se hace).

ya lo tenia instalado pero le di desinstalar gem y deje instaladala la
1.2.6con gem
1.0.1, me imagino que tiene que estar en el disco, existe alguna manera
de
volver a activarlo??. la verdad quiero hacer todo el la version 2 y no
la
1.2.6, en el link que me paso federico, no se cual es el adecuado

gracias

El día 6/02/08, Federico B. [email protected] escribió:


Federico


Ror-es mailing list
[email protected]
simplelogica.net

Mauricio Dulcce

+57 300 325 0335
Trasn 9c No. 130c-21
Bogotá, Colombia

Privileged/Confidential Information may be contained in this message. If
you

are not the addressee indicated in this message or responsible for
delivery
of the message to such person), you may not copy or deliver this message
to
anyone. In such case, you should destroy this message and kindly notify
the
sender by reply email. Please advise immediately if you or your employer
do
not consent to Internet email for messages of this kind. Opinions,
conclusions and other information in this message that do not relate to
the
official business of my firm shall be understood as neither given nor
endorsed by it.

el problema es que no tengo internet hasta dentro de tres semanas, ya
que
telmex no tiene puertos disponibles para mi piso y la verdad entre
telmex,
telefonica y etb, me quedo con telmex

2008/2/8, Federico B. [email protected]:

Si tienes ya Rubygems 1.0x y Rails 1.2.6 instalado (que es lo que
Federico


Ror-es mailing list
[email protected]
simplelogica.net

Mauricio Dulcce

+57 300 325 0335
Trasn 9c No. 130c-21
Bogotá, Colombia

Privileged/Confidential Information may be contained in this message. If
you

are not the addressee indicated in this message or responsible for
delivery
of the message to such person), you may not copy or deliver this message
to
anyone. In such case, you should destroy this message and kindly notify
the
sender by reply email. Please advise immediately if you or your employer
do
not consent to Internet email for messages of this kind. Opinions,
conclusions and other information in this message that do not relate to
the
official business of my firm shall be understood as neither given nor
endorsed by it.